/*
    Extra small devices (portrait phones, less than 576px)
*/
@media (max-width: 575.98px) {
}




/*
    Small devices (landscape phones, less than 768px)
*/
@media (max-width: 767.98px) {
    *, a{
        font-size: 18px;
    }

    .e-hide-mobile{
        display: none !important;
    }
    .e-hide-desktop{
        display: initial;
    }

    /*  */
    .e-container{
        padding: 0 10px;
    }

    /* Navbar */
    .e-head .e-main-content .e-texte{
        width: 60%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .e-head .e-main-content .e-texte h1{
        font-size: 28px;
    }
    .e-head .e-main-content .e-texte p{
        font-size: 18px;
        margin: 10px 0;
    }
    .e-head .e-main-content .e-texte p{
        font-size: 18px;
        margin: 10px 0;
    }
    .e-head .e-main-content .e-img{
        width: 40%;
        display: flex;
        align-items: flex-end;
        background-position: top !important;
        animation: fadeImages 15s infinite;
        overflow: hidden;
    }
    .e-head .e-main-content .e-img .e-content .e-experience{
        width: 150px;
    }
    .e-head .e-main-content .e-img .e-content .e-experience h2{
        font-size: 26px;
    }
    /*  */
    .e-navbar .menu-toggle {
        display: block;
    }
    .e-navbar .nav-links {
        position: absolute;
        top: 60px;
        right: 0;
        background: #ffffff;
        box-shadow: 0 8px 20px rgba(15, 23, 42, 0.12);
        width: 200px;
        flex-direction: column;
        text-align: right;
        padding: 15px;
        display: none;
    }
    .e-navbar .nav-links.active {
        display: flex;
    }
    .e-navbar .nav-links li {
        margin-bottom: 0px;
    }



    /* Goal */
    .e-goal-content > div{
        background-color: white;
        padding: 215x 20px;
        box-shadow: 0 8px 20px rgba(15, 23, 42, 0.12);
        width: 100%;
        position: relative;
        bottom: -100px;
    }
}




/*
    Medium devices (tablets, less than 992px)
*/
@media (min-width: 768px) and (max-width: 991.98px) {
    .e-hide-tablette{
        display: none;
    }
}




/*
    Large devices (desktops, less than 1200px)
*/
@media (max-width: 1199.98px) {

}
